#' OLS growth curve trajectories
#' 
#' Provides tools for organizing, calculating, and
#' plotting ordinary least squares growth curve trajectories. These
#' type of models are typically used to diagnose the effectiveness
#' of a specified time functional form at the individual level rather
#' than at the group level (where FIML estimation is required).
#' 
#'  
#' 
#' @name OLScurve-package
#' @docType package
#' @title OLS growth curve trajectories
#' @author Phil Chalmers \email{rphilip.chalmers@@gmail.com} and
#'    Carrie Smith \email{carrie.elizabeth@@gmail.com} and
#'    Matthew Sigal \email{matthewsigal@@gmail.com}
#' @import lattice
#' @keywords package
NULL

#' Description of nonlin.example data
#' 
#' An artificial dataset simulated by the parameters given in the vignette file for 
#' \code{OLScurve}. 
#' 
#' 
#' @param gender a vector identifying whether the repeated measure row was Male or Female
#' @name nonlin.example
#' @docType data
#' @author Phil Chalmers \email{rphilip.chalmers@@gmail.com}
#' @keywords data
NULL

#' Description of gender
#' 
#' A vector identifying whether the repeated measure row was Male or Female for the 
#' \code{nonlin.example} dataset.
#' 
#' 
#' @name gender
#' @docType data
#' @author Phil Chalmers \email{rphilip.chalmers@@gmail.com}
#' @keywords data
NULL
